/* CSS Document */
.person_box_text
{
	font-family:Tahoma;
	font-size:12px;
	color:#8E7452;
	text-align:left;
	background:#FFFFFF;
	border:none;
	height:20px;
	border: 1px solid #DACEC1;
	
}
.en_input1
{	
	background:url(../images/book_now.png);
	border:0;
	height:18px;
	width:78px;
	cursor:pointer;
	
}
.en_inputch
{
	background:url(../images/availability.png);
	border:0;
	height:18px;
	width:98px;
	cursor:pointer;
	text-decoration:none;
}
h_f2, .h_f3{ height:28px; padding:0px; float:left}
.butTxt{
	font-family:Tahoma;
	font-size:13px;
	color:#565656;
	line-height:16px;
}
